## eole-nineboard 1.0+3-46

=== Makefile ===
################################
# Makefile pour cadolesuser
################################

SOURCE=nineboard
VERSION=1.0
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.2
PKGAPPS=web


################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-nineboard (1.0+3-46) envole-6-unstable; urgency=low

  [ afornerot ]
  * [a923d20] changement de master sur la synchro
  * [f3a317c] Synchronisation scribe niveaux + eleves classes + profs classes (ref #34132)

  [ Arnaud Fornerot ]
  * [a4665fb] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [f6a3c03] Arnaud Fornerot: Update package since “debian/envole/1.0+3-45”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 May 2022 09:29:09 +0200

eole-nineboard (1.0+3-45) envole-6-unstable; urgency=low

  [ afornerot ]
  * [59fcf53] ajout de l'entrée mur dans la console d'admin (fixes #33161)

  [ Arnaud Fornerot ]
  * [0a7ea64] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [7a623b5] Arnaud Fornerot: Update package since “debian/envole/1.0+3-44”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Oct 2021 10:07:59 +0200

eole-nineboard (1.0+3-44) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e69cacb] executer la commande cron en env prod
  * [e496b10] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [6e50012] Arnaud Fornerot: Update package since “debian/envole/1.0+3-43”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 08 Jul 2021 13:43:23 +0200

eole-nineboard (1.0+3-43) envole-6-unstable; urgency=low

  [ afornerot ]
  * [ea82457] correctifs

  [ Arnaud Fornerot ]
  * [3e5ee6f] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [eee5e7c] Arnaud Fornerot: Update package since “debian/envole/1.0+3-42”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 02 Jul 2021 11:10:27 +0200

eole-nineboard (1.0+3-42) envole-6-unstable; urgency=low

  [ afornerot ]
  * [56a0b41] ajout fonction whiteboard

  [ Arnaud Fornerot ]
  * [10fd378] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [43a529a] Arnaud Fornerot: Update package since “debian/envole/1.0+3-41”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 01 Jul 2021 15:57:59 +0200

eole-nineboard (1.0+3-41) envole-6-unstable; urgency=low

  [ afornerot ]
  * [eb82e0a] mise en place script migration etherhome

  [ Arnaud Fornerot ]
  * [e899f61] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [06e8b65] Arnaud Fornerot: Update package since “debian/envole/1.0+3-40”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 21 Jun 2021 13:48:39 +0200

eole-nineboard (1.0+3-40) envole-6-unstable; urgency=low

  [ afornerot ]
  * [a917942] moderation

  [ Arnaud Fornerot ]
  * [49ec582] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [2c7eb49] Arnaud Fornerot: Update package since “debian/envole/1.0+3-39”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 15 Jun 2021 11:58:53 +0200

eole-nineboard (1.0+3-39) envole-6-unstable; urgency=low

  [ afornerot ]
  * [4155976] role_modo + changerole

  [ Arnaud Fornerot ]
  * [105d680] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [68beeba] Arnaud Fornerot: Update package since “debian/envole/1.0+3-38”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 15 Jun 2021 11:19:53 +0200

eole-nineboard (1.0+3-38) envole-6-unstable; urgency=low

  [ afornerot ]
  * [605ed96] gestion role

  [ Arnaud Fornerot ]
  * [f7d0a58] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [d62bab5] Arnaud Fornerot: Update package since “debian/envole/1.0+3-37”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 14 Jun 2021 14:43:04 +0200

eole-nineboard (1.0+3-37) envole-6-unstable; urgency=low

  [ afornerot ]
  * [cb6195c] export import scrum

  [ Arnaud Fornerot ]
  * [5e44a0d] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [860a36e] Arnaud Fornerot: Update package since “debian/envole/1.0+3-36”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 14 Jun 2021 11:17:21 +0200

eole-nineboard (1.0+3-36) envole-6-unstable; urgency=low

  [ afornerot ]
  * [7030d2f] correction du formulaire scrum sur les permissions ecriture sur billet (fixes #32771)

  [ Arnaud Fornerot ]
  * [b6d418b] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [b20663b] Arnaud Fornerot: Update package since “debian/envole/1.0+3-35”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 11 Jun 2021 16:11:36 +0200

eole-nineboard (1.0+3-35) envole-6-unstable; urgency=low

  [ afornerot ]
  * [e136df4] synchro ether

  [ Arnaud Fornerot ]
  * [c2c6682] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [78b1515] Arnaud Fornerot: Update package since “debian/envole/1.0+3-34”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 11 May 2021 11:22:11 +0200

eole-nineboard (1.0+3-34) envole-6-unstable; urgency=low

  [ afornerot ]
  * [e8edecf] pb label
  * [571399b] prise en compte des videos peertube
  * [bf4d841] gestion close modal

  [ Arnaud Fornerot ]
  * [7d9471f] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [985c9b8] Arnaud Fornerot: Update package since “debian/envole/1.0+3-33”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 May 2021 16:32:09 +0200

eole-nineboard (1.0+3-33) envole-6-unstable; urgency=low

  [ afornerot ]
  * [100576d] accès ecriture limitée
  * [780f464] accès ecriture limitée

  [ Arnaud Fornerot ]
  * [a744dc2] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8ff67ef] Arnaud Fornerot: Update package since “debian/envole/1.0+3-32”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 07 May 2021 16:19:53 +0200

eole-nineboard (1.0+3-32) envole-6-unstable; urgency=low

  [ afornerot ]
  * [29164d5] style marker

  [ Arnaud Fornerot ]
  * [60495c1] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [1338a0e] Arnaud Fornerot: Update package since “debian/envole/1.0+3-31”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 12 Apr 2021 15:13:10 +0200



## eole-nineboard 1.0+4-58

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,12 @@
 ################################
-# Makefile pour cadolesuser
+# Makefile
 ################################
 
 SOURCE=nineboard
 VERSION=1.0
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=web
-
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-nineboard (1.0+4-58) envole-7-unstable; urgency=low

  [ afornerot ]
  * [cc8bb4e] ajustement (ref #36184)
  * [b9b7e8e] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [3997148] afornerot: Update package since “debian/envole/1.0+4-57”

 -- afornerot <afornerot@cadoles.com>  Thu, 03 Oct 2024 11:07:38 +0200

eole-nineboard (1.0+4-57) envole-7-unstable; urgency=low

  [ afornerot ]
  * [c83975a] petites améliorations (ref #36184)
  * [9cf5637] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [a5e4ec7] afornerot: Update package since “debian/envole/1.0+4-56”

 -- afornerot <afornerot@cadoles.com>  Fri, 27 Sep 2024 17:21:59 +0200

eole-nineboard (1.0+4-56) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0316f6c] Suppression du paramètre size en faveur de l’option daily.
  * [93732ab] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8da488c] Benjamin Bohard: Update package since “debian/envole/1.0+4-55”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 16 Sep 2024 15:59:35 +0200

eole-nineboard (1.0+4-55) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8220fc8] L’application n’utilise pas de watchdog.
  * [e627f2f] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [a3bb1ac] Benjamin Bohard: Update package since “debian/envole/1.0+4-54”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Apr 2024 10:18:51 +0200

eole-nineboard (1.0+4-54) envole-7-unstable; urgency=low

  [ afornerot ]
  * [954c3fa] widget whiteboard color sur une ligne
  * [f09c882] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [9bcb4cc] afornerot: Update package since “debian/envole/1.0+4-53”

 -- afornerot <afornerot@cadoles.com>  Mon, 11 Dec 2023 10:51:11 +0100

eole-nineboard (1.0+4-53) envole-7-unstable; urgency=low

  [ afornerot ]
  * [0be17e1] replace user on delete
  * [131a4d4] gestion couleur widget whiteboard (ref #35677)
  * [701938f] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [e75c4a4] afornerot: Update package since “debian/envole/1.0+4-52”

 -- afornerot <afornerot@cadoles.com>  Mon, 11 Dec 2023 09:41:34 +0100

eole-nineboard (1.0+4-52) envole-7-unstable; urgency=low

  [ afornerot ]
  * [7680c57] command return
  * [2d2593a] init secret admin by secret
  * [4e985dc] wss & ws
  * [13f4fb9] wss & ws
  * [06db25e] docker
  * [686d031] page noperm si tentative d'accès sans permissions (ref #35678)
  * [8037b7b] changement icones sur page home (ref #35676
  * [35478b3] couleurs différentes sur les boards
  * [8e784dc] couleurs différentes sur les boards
  * [942906a] replace user on delete
  * [e89814c] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [c2db090] afornerot: Update package since “debian/envole/1.0+4-51”

 -- afornerot <afornerot@cadoles.com>  Thu, 07 Dec 2023 16:56:38 +0100

eole-nineboard (1.0+4-51) envole-7-unstable; urgency=low

  [ afornerot ]
  * [3cd995a] correction sur compte word
  * [6ca6842] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [7fd972a] afornerot: Update package since “debian/envole/1.0+4-50”

 -- afornerot <afornerot@cadoles.com>  Thu, 14 Sep 2023 10:47:55 +0200

eole-nineboard (1.0+4-50) envole-7-unstable; urgency=low

  [ afornerot ]
  * [4f523d2] spectrum sur edit word
  * [0637017] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [976c00e] afornerot: Update package since “debian/envole/1.0+4-49”

 -- afornerot <afornerot@cadoles.com>  Fri, 08 Sep 2023 11:01:42 +0200

eole-nineboard (1.0+4-49) envole-7-unstable; urgency=low

  [ afornerot ]
  * [8d82fdc] migration ninegate + finalisation wordcloud
  * [5bd45f2] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [575af8a] afornerot: Update package since “debian/envole/1.0+4-48”

 -- afornerot <afornerot@cadoles.com>  Wed, 06 Sep 2023 13:57:37 +0200

eole-nineboard (1.0+4-48) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8b5ad86] indicateur modificateur (ref #34684)
  * [b39c6ba] init wordcloud

  [ afornerot ]
  * [d2d6a88] Merge branch 'master' into dist/envole/7/master
  * [0656a89] pb de couleur
  * [be5074d] wordcloud
  * [6c995e9] gestion composer 1 & 2
  * [9885c90] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [6a1d276] afornerot: Update package since “debian/envole/1.0+4-47”

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Sep 2023 09:44:38 +0200

eole-nineboard (1.0+4-47) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4632503] possibilité de modifier la couleur du texte (ref #34683)

  [ afornerot ]
  * [affd950] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [7822ae9] afornerot: Update package since “debian/envole/1.0+4-46”

 -- afornerot <afornerot@cadoles.com>  Mon, 20 Mar 2023 11:02:19 +0100

eole-nineboard (1.0+4-46) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [acaa9e6] image et couleur de fond
  * [2e5de02] image et couleur de fond

  [ afornerot ]
  * [67d13b7] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [642b7a7] afornerot: Update package since “debian/envole/1.0+4-45”

 -- afornerot <afornerot@cadoles.com>  Fri, 09 Dec 2022 17:00:58 +0100

eole-nineboard (1.0+4-45) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1d47465] colorisation des billets whiteboard

  [ afornerot ]
  * [2697607] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [0ce087c] afornerot: Update package since “debian/envole/1.0+4-44”

 -- afornerot <afornerot@cadoles.com>  Fri, 09 Dec 2022 12:12:58 +0100

eole-nineboard (1.0+4-44) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6169bae] correction ajout idée enfant et suppression idée
  * [13c38f8] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]


## eole-nineboard 1.0+5-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=nineboard
 VERSION=1.0
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=web
 
 ################################

=== debian/changelog ===
eole-nineboard (1.0+5-2) envole-8-unstable; urgency=low

  [ afornerot ]
  * [6c2bb76] restaure e8/master
  * [030958b] restaure e8/master
  * [6022586] DNMA
  * [adcc4d8] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [d00b231] afornerot: Update package since “debian/envole/1.0+5-1”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 16:27:46 +0200

eole-nineboard (1.0+5-1) envole-8-unstable; urgency=low

  * UNRELEASED

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:08:54 +0200

=== debian/control ===
Source: eole-nineboard
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/nineboard
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/nineboard/repository

Package: nineboard-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour nineboard "EOLE".

Package: eole-nineboard
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.6.1), nineboard-sso, eole-envole-dependances
Description: Eolisation de l'application nineboard.

Package: nineboard-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.6.1), envole-dependances-apps
Description: Sources pour nineboard "EOLE".

## eole-nineboard 1.0+5-4

=== debian/changelog ===
eole-nineboard (1.0+5-4) envole-8-unstable; urgency=low

  [ afornerot ]
  * [a96271f] frise par jours
  * [a26d47c] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [78357fe] afornerot: Update package since “debian/envole/1.0+5-3”

 -- afornerot <afornerot@cadoles.com>  Fri, 21 Nov 2025 16:35:31 +0100

eole-nineboard (1.0+5-3) envole-8-unstable; urgency=low

  [ afornerot ]
  * [2e54394] add zoom
  * [3c09269] Merge branch 'e8/master' into dist/envole/8/master
  * [29373b6] add zoom
  * [c465053] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [c98ac57] afornerot: Update package since “debian/envole/1.0+5-2”

 -- afornerot <afornerot@cadoles.com>  Fri, 21 Nov 2025 14:49:39 +0100

## eole-nineboard 1.0+5-5

=== debian/changelog ===
eole-nineboard (1.0+5-5) envole-8-unstable; urgency=low

  [ afornerot ]
  * [5ef3c3e] correction sur champ startmonth et endmonth (ref #37227)
  * [e4640bc] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [190cc63] afornerot: Update package since “debian/envole/1.0+5-4”

 -- afornerot <afornerot@cadoles.com>  Wed, 14 Jan 2026 13:47:40 +0100

## eole-nineboard 1.0+6-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=nineboard
 VERSION=1.0
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 
 ################################

=== debian/changelog ===
eole-nineboard (1.0+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ba79f3c] La contrainte est sur les paquets -apps

  [ EOLE Build Daemon ]
  * [500e9cc] Benjamin Bohard: Update package since “debian/envole/1.0+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Oct 2025 16:23:27 +0200

eole-nineboard (1.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9acab06] repertoire debian
  * [08a4d2b] Merge branch 'master' into dist/envole/6/master
  * [8031029] dep sur envole-dependances
  * [84add55] Merge branch 'master' into dist/envole/6/master
  * [79f12fb] Merge branch 'master' into dist/envole/6/master
  * [7d8cff6] Merge branch 'master' into dist/envole/6/master
  * [8126f76] Merge branch 'master' into dist/envole/6/master
  * [d92e2ef] Merge branch 'master' into dist/envole/6/master
  * [bc77cc6] Merge branch 'master' into dist/envole/6/master
  * [fded7d4] Merge branch 'master' into dist/envole/6/master
  * [baccda5] Merge branch 'master' into dist/envole/6/master
  * [347a5cc] Merge branch 'master' into dist/envole/6/master
  * [3506249] Merge branch 'master' into dist/envole/6/master
  * [124ad38] Merge branch 'master' into dist/envole/6/master
  * [f480db4] Merge branch 'master' into dist/envole/6/master
  * [ed1200b] Merge branch 'master' into dist/envole/6/master
  * [714aabd] Merge branch 'master' into dist/envole/6/master
  * [c705358] Merge branch 'master' into dist/envole/6/master
  * [e96c65c] Merge branch 'master' into dist/envole/6/master
  * [a4cb2c9] Merge branch 'master' into dist/envole/6/master
  * [bb0c315] Merge branch 'master' into dist/envole/6/master
  * [c58f359] Merge branch 'master' into dist/envole/6/master
  * [e6f0259] Merge branch 'master' into dist/envole/6/master
  * [d77c336] Merge branch 'master' into dist/envole/6/master
  * [783210e] erge branch 'master' into dist/envole/6/master
  * [eafa526] Merge branch 'master' into dist/envole/7/master
  * [95d6dac] passage à symfony 5
  * [8d20406] Merge branch 'master' into dist/envole/7/master
  * [2bd484f] Merge branch 'master' into dist/envole/7/master
  * [72cfd64] Merge branch 'master' into dist/envole/7/master
  * [bd6d676] Merge branch 'master' into dist/envole/7/master
  * [0b1ec72] Merge branch 'master' into dist/envole/7/master
  * [d52d264] Merge branch 'master' into dist/envole/7/master
  * [c59e929] prise en compte du logrotate dans le paquet
  * [19cc2d5] Merge branch 'master' into dist/envole/7/master
  * [8c0f8ca] Merge branch 'master' into dist/envole/7/master
  * [19558ec] nommage correct du preinst
  * [cec89d9] Merge branch 'master' into dist/envole/7/master
  * [c5c8ada] Merge branch 'master' into dist/envole/7/master
  * [e7b236e] Merge branch 'master' into dist/envole/7/master
  * [f1b022c] Merge branch 'master' into dist/envole/7/master
  * [893f75d] Merge branch 'master' into dist/envole/7/master
  * [c551cf9] Merge branch 'master' into dist/envole/7/master
  * [82ad3db] Merge branch 'master' into dist/envole/7/master
  * [806d286] Merge branch 'master' into dist/envole/7/master
  * [b4a002b] Merge branch 'master' into dist/envole/7/master
  * [379e0a5] Merge branch 'master' into dist/envole/7/master
  * [69b84c9] Merge branch 'master' into dist/envole/7/master
  * [62c9fbe] Merge branch 'master' into dist/envole/7/master
  * [738d02e] Merge branch 'master' into dist/envole/7/master
  * [e9033a9] Merge branch 'master' into dist/envole/7/master
  * [c11bc88] Merge branch 'master' into dist/envole/7/master
  * [61c94a3] Merge branch 'master' into dist/envole/7/master
  * [144c7b2] Merge branch 'master' into dist/envole/7/master
  * [b61f5d3] Merge branch 'master' into dist/envole/7/master
  * [1b34d18] Merge branch 'master' into dist/envole/7/master
  * [cd74375] Merge branch 'master' into dist/envole/7/master
  * [6c3e55c] Merge branch 'master' into dist/envole/7/master
  * [8b87021] Merge branch 'master' into dist/envole/7/master
  * [49f281f] Merge branch 'master' into dist/envole/7/master
  * [cb9ca7d] Merge branch 'master' into dist/envole/7/master
  * [a5d7bbd] Merge branch 'master' into dist/envole/7/master
  * [a169d6e] Merge branch 'master' into dist/envole/7/master
  * [1aa628a] Merge branch 'master' into dist/envole/7/master
  * [e19ad21] Merge branch 'master' into dist/envole/7/master
  * [842e801] Merge branch 'master' into dist/envole/7/master
  * [fcb12f7] Merge branch 'master' into dist/envole/7/master
  * [17f8d2a] Merge branch 'master' into dist/envole/7/master
  * [246106b] Merge branch 'master' into dist/envole/7/master
  * [ab995cb] Merge branch 'master' into dist/envole/7/master
  * [5c1914b] Merge branch 'master' into dist/envole/7/master
  * [ab34f02] Merge branch 'master' into dist/envole/7/master
  * [261621f] Merge branch 'master' into dist/envole/7/master
  * [13c38f8] Merge branch 'master' into dist/envole/7/master

  [ afornerot ]
  * [fcc1dce] migration symfony 5
  * [dca672e] Merge branch 'master' into dist/envole/7/master
  * [98939a3] Merge branch 'master' into dist/envole/7/master
  * [6d3a9bb] Merge branch 'master' into dist/envole/7/master
  * [126488b] Merge branch 'master' into dist/envole/7/master
  * [5c80162] Merge branch 'master' into dist/envole/7/master
  * [872c531] Merge branch 'master' into dist/envole/7/master
  * [f994d23] migration symfony 5
  * [40cd104] Merge branch 'master' into dist/envole/7/master
  * [bfca12c] migration symfony 5
  * [54f9261] migration symfony 5
  * [2697607] Merge branch 'master' into dist/envole/7/master
  * [67d13b7] Merge branch 'master' into dist/envole/7/master
  * [affd950] Merge branch 'master' into dist/envole/7/master
  * [d2d6a88] Merge branch 'master' into dist/envole/7/master
  * [9885c90] Merge branch 'master' into dist/envole/7/master
  * [5bd45f2] Merge branch 'master' into dist/envole/7/master
  * [0637017] Merge branch 'master' into dist/envole/7/master
  * [6ca6842] Merge branch 'master' into dist/envole/7/master


=== debian/control ===
--- 
+++ 
@@ -20,5 +20,5 @@
 
 Package: nineboard-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.6.1), envole-dependances-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.6.1), envole-dependances-apps (>=1.0+6-1)
 Description: Sources pour nineboard "EOLE".

## eole-nineboard 1.0+6-4

=== debian/changelog ===
eole-nineboard (1.0+6-4) envole-9-unstable; urgency=low

  [ afornerot ]
  * [4454f16] frise par jours
  * [ba3c262] frise par jours
  * [207cd19] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [05fa13e] afornerot: Update package since “debian/envole/1.0+6-3”

 -- afornerot <afornerot@cadoles.com>  Fri, 21 Nov 2025 16:31:51 +0100

eole-nineboard (1.0+6-3) envole-9-unstable; urgency=low

  [ afornerot ]
  * [231e344] add zoom
  * [12ee23e] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [cba615c] afornerot: Update package since “debian/envole/1.0+6-2”

 -- afornerot <afornerot@cadoles.com>  Fri, 21 Nov 2025 14:50:47 +0100

## eole-nineboard 1.0+6-6

=== debian/changelog ===
eole-nineboard (1.0+6-6) envole-9-unstable; urgency=low

  [ afornerot ]
  * [e2d885d] correction sur champ startmonth et endmonth (ref #37227)
  * [06f9f2f] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [06b2180] afornerot: Update package since “debian/envole/1.0+6-5”

 -- afornerot <afornerot@cadoles.com>  Wed, 14 Jan 2026 13:49:31 +0100

eole-nineboard (1.0+6-5) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a9a092d] Fichier modifié après installation

  [ EOLE Build Daemon ]
  * [a85a32e] Benjamin Bohard: Update package since “debian/envole/1.0+6-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 25 Nov 2025 15:49:18 +0100
